Page MenuHomePhabricator

Change Kannada Wikiquote logo and project title
Closed, ResolvedPublic

Description

Hi,

Please change the logo of Kannada wikiquote from the present English one to the Kannada version uploaded to commons. Also requesting to change the namespace(project title) from Wikiquote to "ವಿಕಿಕೋಟ್".
These changes will make the project look more local to native Kannada speakers.

cheers,
yogi

Event Timeline

phabyogi raised the priority of this task from to Medium.
phabyogi updated the task description. (Show Details)
phabyogi added subscribers: phabyogi, Pavithrah.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJun 29 2015, 10:43 PM

Could you please provide a link to a local community discussion about this?

Have put forth the discussion on WP:VP here. We can wait 2 or 3 days for the community to respond.

cheers
yogi

Can we go ahead with the 3 votes? Please see the second post here -- https://kn.wikiquote.org/wiki/WP:VP

cheers,
yogi

What's the translation for Wikiquote_talk namespace?

The translation for Wikiquote_talk namespace is - ವಿಕಿಕೋಟ್ ಚರ್ಚೆ

It doesn't look like you discussed the meta namespace change?

The changes from English to Kannada have been discussed. In the discussion, it has been explained that current English logo and namespace have to be replaced with Kannada. You can see ವಿಕಿಕೋಟ್ text in the discussion.

Okay... Actually, why do you have a page called "WP:VP" on a Wikiquote?

That was supposed to be the page for Village pump in Wikiquote. Since it was created previously few years back, I posted the discussion on same page. Thank you for pointing it out, I've moved it to correct page now. :)
https://kn.wikiquote.org/wiki/Wikiquote:%E0%B2%85%E0%B2%B0%E0%B2%B3%E0%B2%BF_%E0%B2%95%E0%B2%9F%E0%B3%8D%E0%B2%9F%E0%B3%86
Can we go ahead now? Its been quite some time.

Krenair claimed this task.Aug 21 2015, 10:42 AM

Change 232919 had a related patch set uploaded (by Alex Monk):
Localise Kannada Wikiquote logo and site name

https://gerrit.wikimedia.org/r/232919

Change 232919 merged by Alex Monk:
Localise Kannada Wikiquote logo and site name

https://gerrit.wikimedia.org/r/232919

Krenair closed this task as Resolved.Aug 24 2015, 3:32 PM

Thanks for deploying this. :)
But I still don't see the new logo here - https://kn.wikiquote.org/wiki

Will it take sometime?

thanks

Krenair reopened this task as Open.Aug 26 2015, 7:04 PM

We've had this issue a couple of times, so this time I asked for help from bblack (ops varnish person). It turns out you have to run this command in eval.php:
SquidUpdate::purge( array( 'https://www.wikimedia.org/static/images/project-logos/knwikiquote.png' ) );
Note the www.wikimedia.org - varnish normalises the static images to use that hostname, purges for them don't work against other hostnames.

Unfortunately, there's another step that I missed to get this image actually included on wiki pages (the knwikiquote.png image file existed, but it's not actually used by the configuration yet)

Change 234042 had a related patch set uploaded (by Alex Monk):
Actually use knwikiquote.png as the logo for that wiki

https://gerrit.wikimedia.org/r/234042

Change 234042 merged by jenkins-bot:
Actually use knwikiquote.png as the logo for that wiki

https://gerrit.wikimedia.org/r/234042

Krenair closed this task as Resolved.Aug 26 2015, 7:24 PM
Glaisher set Security to None.